@charset "utf-8";

body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/*======================================

	台湾有限公司部分　中国語設定
	
=======================================*/

/* 繁体中国語 */
.zhtw{
font-family:'TITUS Cyberbit Basic', 'Code2000', 'Doulos SIL', 'Chrysanthi Unicode', 'Bitstream Cyberbit', 'Bitstream CyberBase', 'Bitstream Vera', 'Thryomanes', 'Gentium', 'GentiumAlt', 'Visual Geez Unicode', 'Lucida Grande', 'Arial Unicode MS', 'Microsoft Sans Serif', 'Lucida Sans Unicode', sans-serif;
}
/* 簡体中国語 */
.zhcn{
font-family :SimSun, 'MS UI Gothic', sans-serif;
}

/*======================================

	1-2. Font size setting
	
=======================================*/

p,
pre,
cite,
blockquote {
	font-size: 100%;
}

li,dt,dd {
	font-size: 100%;
}

/*======================================

	1-3.Universal selector
	
=======================================*/

* {

}

/*======================================

	1-4.Structure Module
	
=======================================*/

html {
	overflow-y: scroll;
}

body {
}

/*======================================

	1-5.Text Module
	
=======================================*/

p,
pre,
blockquote,
address,
cite {
	margin: 0.5em 5px 1em;
}

address {
	font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0.8em 5px 0.5em;
}

h1 {
	font-size: 167%;
	font-weight: bold;
}

h2 {
	padding-bottom: 0.3em;
	font-size: 131%;
	font-weight: bold;
}

h3 {
	padding: 0.5em 0;
	font-size: 116%;
	font-weight: bold;
}

h4 {
	font-size: 100%;
	padding: 0.5em 0!important;
	text-indent:0.8em;
}

h5 {
	font-size: 100%;
}

h6 {
	font-size: 100%;
}

p {
	line-height: 1.8;
}

br {
	letter-spacing: 0;
}

pre {
	padding: 0.5em 0 0.5em 20px;
	width: 95%;
	max-width: 85%;
	overflow: scroll;
	font-family: monospace;
}

pre * {

}

pre[title]:before {
	margin: -0.5em -20px 1em;
	padding: 0.4em 20px;
	display: block; 
	content: attr(title);
}

blockquote {
	margin-left: 40px;
	padding: 0.6em 20px;
}

blockquote * {
	margin: 0;
	border: none!important;
}

blockquote[title]:before {
	margin-bottom: 0.6em;
	display: block;
	content: "Quote: "attr(title); 
}

blockquote[cite]:after {
	padding: 0.8em 20px;
	display: block; 
	content: "Quote: "attr(cite);
	text-align: right;
}

cite {
	display: block;
	text-align: right;
}

em {
	font-weight: bold;
	font-style: normal;
}

strong {

}

code {
	font-family: monospace;
}

abbr,
acronym {
	border-bottom: 1px dotted #aaa;
	cursor: help;
}

kbd {
	border: 1px solid #ccc;
	padding: 0 0.3em; 
	background-color: #f5f5f5;
	font-family: monospace;
}

/*======================================

	区切り線
	
=======================================*/

/*--- // 本来の区切り線を非表示に // ---*/
hr {
	display:none;
}
.hr_line {
	background:url(../_common/img/hr_line.gif) repeat-x left center;
	height:3px;
	margin:15px 0;
	padding:20px 0;
}


/*======================================

	1-7.List Module
	
=======================================*/

ul,
ol,
dl {
	margin: 1em 30px;
}

ul,
ol,
dl {
	padding: 1px 0;
	list-style-position: inside;
}

ul {
	list-style-type: circle;
}

dt,
dd {
	margin: 0.4em 10px;
}

dt {
	margin-top: 0.6em;
}

dd {
	margin-left: 20px;
	margin-bottom: 0.6em;
}

li li,
li p,
li pre,
li dt,
li dd,
dd li,
dd p,
dd pre,
dd dt,
dd dd {
	font-size: 100%;
}

li ul,
li ol,
li dl,
li p,
dd ul,
dd ol,
dd dl,
dd p {
	margin: 0 10px;
}

/*======================================

	1-8.Edit Module
	
=======================================*/

del {
	color: #bbb;
	text-decoration: line-through;
}

del[datetime]:before {
	content: " ( "attr(datetime)"\00524a\009664) ";
}

ins {
	border-bottom: 1px dotted #ccc;
	text-decoration: none;
}

ins[datetime]:before {
	content: " ( "attr(datetime)"\004fee\006b63) ";
}

/*======================================

	1-9.Forms Module
	
=======================================*/

form {
	margin: 1em 30px; 
	padding: 1px 0; 
}

form dl,
form p {
	margin: 0.5em 20px;
}

fieldset {
	padding: 0;
}

legend {
	margin: 0 1em;
	padding: 0 10px;
	position: relative;
	top: -0.7em;
}

input,
textarea {
	border-width: 1px;
	border-style: solid;
	margin: 0.5em 10px;
	padding: 1px 0.2em;
	font-family: Arial, Helvetica, "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3",  sans-serif;
}

input:hover,
textarea:hover {

}

input:focus,
textarea:focus {

}

textarea {
	font-size: 100%;
	padding: 0.4em 8px;
}

input.inputField {

}

input.submit {
	_padding: 0;
	border: none;
	font-size: 85%;
	font-weight: bold;
	text-transform: uppercase;
}

input.submit:hover {

}

input.radio {
	background-color: transparent;
	background-image: none;
	border: none;
}

/*======================================

	1-10.Tables Module
	
=======================================*/

table {
	border-collapse: separate;
}

th,
td {
	padding: 0.1em 5px;
}

th {

}

td {

}
/*======================================

	DIVボックス内のスクロール
	
=======================================*/
div#overflow_box {
	width: 100%; 
	height: 400px; 
	margin-bottom: 20px; 
	background-color: #ffffff; 
	overflow-y: scroll;
}

div#overflow_box_kikai {
	width: 100%; 
	height: 700px; 
	margin-bottom: 20px; 
	background-color: #ffffff; 
	overflow-y: scroll;
}


div#overflow_shortbox {
	width: 100%; 
	height: 200px; 
	margin-bottom: 20px; 
	background-color: #ffffff; 
	overflow-y: scroll;
}


/*======================================

	1-11.Image Module
	
=======================================*/

img {
	vertical-align: bottom;
}

box_L {
	text-align:center;
	float:left;
	padding-right:5px;
	padding-bottom:5px;
}

.box_R {
	text-align:center;
	float:right;
	padding-left:5px;
	padding-bottom:5px;
}



/*======================================

	1-12.Object Module
	
=======================================*/

object,
embed {

}



#box-table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin:25px 25px 25px 5px;
	width: 600px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px 4px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}
#box-table-a td
{
	padding: 8px 4px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #d0dafd;
	color: #339;
}

#box-table-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin:10px 25px 5px 0;
	width: 615px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-b th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px 4px;
	background: #DBD4AC;
	border-top: 4px solid #DBD4AC;
	border-bottom: 1px solid #fff;
	color: #3d5f56;
}
#box-table-b td
{
	padding: 8px 4px;
	background: #feffe8; 
	border-bottom: 1px solid #fff;
	color: #3d5f56;
	border-top: 1px solid transparent;
}
#box-table-b tr:hover td
{
	background: #D6DAAB;
	color: #339;
}


/*外部リンクアイコン表示

a[target="_blank"]{
   background:transparent url(img/arrowlink_blue.gif) center right no-repeat;
   padding-right:25px;
}
*/